<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.tableData.mapper.SqzkDsjWbjhCjFgwFzchjcxxMapper">

    <resultMap id="BaseResultMap" type="com.zksy.tableData.domain.SqzkDsjWbjhCjFgwFzchjcxx">
            <id property="fzchrduuid" column="FZCHRDUUID" jdbcType="CHAR"/>
            <result property="nsrsbh" column="NSRSBH" jdbcType="VARCHAR"/>
            <result property="nsrmc" column="NSRMC" jdbcType="VARCHAR"/>
            <result property="nsrztmc" column="NSRZTMC" jdbcType="VARCHAR"/>
            <result property="rdyy" column="RDYY" jdbcType="VARCHAR"/>
            <result property="rdrq" column="RDRQ" jdbcType="TIMESTAMP"/>
            <result property="rdswjg" column="RDSWJG" jdbcType="VARCHAR"/>
            <result property="jcfzchrq" column="JCFZCHRQ" jdbcType="TIMESTAMP"/>
            <result property="jcfzcswjg" column="JCFZCSWJG" jdbcType="VARCHAR"/>
            <result property="enteringtime" column="ENTERINGTIME" jdbcType="TIMESTAMP"/>
            <result property="optype" column="OPTYPE" jdbcType="DECIMAL"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="iFlag" column="I_FLAG" jdbcType="VARCHAR"/>
            <result property="iType" column="I_TYPE" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        FZCHRDUUID,NSRSBH,NSRMC,
        NSRZTMC,RDYY,RDRQ,
        RDSWJG,JCFZCHRQ,JCFZCSWJG,
        ENTERINGTIME,OPTYPE,I_TIME,
        I_FLAG,I_TYPE
    </sql>
</mapper>
